MGASA-2021-0498 - Updated webkit2 packages fix security vulnerability

Publication date: 29 Oct 2021
URL: https://advisories.mageia.org/MGASA-2021-0498.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-30846,
     CVE-2021-30848,
     CVE-2021-30849,
     CVE-2021-30851,
     CVE-2021-30858,
     CVE-2021-42762

The webkit2 package has been updated to version 2.34.1, fixing several
security issues and other bugs. See release notes for details.

References:
- https://bugs.mageia.org/show_bug.cgi?id=29596
- https://webkitgtk.org/security/WSA-2021-0006.html
- https://webkitgtk.org/2021/10/21/webkitgtk2.34.1-released.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-30846
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-30848
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-30849
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-30851
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-30858
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-42762

SRPMS:
- 8/core/webkit2-2.34.1-1.mga8